1. MxxClassic's Avatar
    Hello everybody,

    first of all i want to say im new here in this forum, so please dont judge me if this thread is already discussed a billion times.
    I just bought a new Blackberry Classic and i saw everyone using Google Apps on it.
    So i tried to follow the steps of a tutorial of a user named cobalt232.

    - I installed Blackberry Google ID (2.8), Google Account Login (4.3.3). Those both app worked well.

    - Next step, i tried to install Google Playstore (prepatched version of cobalt 6.0.0) but it didnt work.

    First my mobile said: Unable to install.

    - I tried a higher version, which worked like 3 seconds, now i got instant crashes of Playstore. I cant downgrade to 6.0.0 anymore.

    - If you ask yourself if i maybe missed a step, no, i really did everything step by step, nothing individually

    --> First question: do i need a factory reset for this again? I already updated my Classic to latest OS version available.

    --> Second question: If my mobile says from beginning: Unable to install, what to do? maybe not downloading latest OS version ?

    - I also tried to install Google Services, but they are also unable to install, even the oldest version which is is android 2.3+.

    I dont know a solution.

    Please help me.

    Thanks a lot to everyone trying to help.

    Greetz, Max
    09-13-16 08:18 AM
  2. Bla1ze's Avatar
    Did you follow this guide? http://forums.crackberry.com/android...ctions-985344/ if not, you likely followed some old copied one. Best to go to that post, start at the beginning and work your way through it. If you follow all the steps accurately, there won't be any issues.
    MxxClassic likes this.
    09-13-16 08:56 AM
  3. Dunt Dunt Dunt's Avatar
    Yep, delete all that you have installed... reboot.
    Then go back and redownload the files, and follow the instructions step by step.
    MxxClassic likes this.
    09-13-16 09:02 AM
  4. MxxClassic's Avatar
    I will factory reset my device and try it again. I will write if something goes wrong. Thanks for fast reply
    09-13-16 09:23 AM
  5. MxxClassic's Avatar
    Ok maybe I found the Mistake:

    In the Instruction it says: STEP 2) Install com.google.android.gsf.login-4.4.4

    But in the download description the guide says: Google Account Manager 4.3.3 [Released on October 10, 2015]


    This could lead to something else, or??
    09-13-16 09:34 AM

Similar Threads

  1. Replies: 11
    Last Post: 09-13-16, 07:03 PM
  2. Will this phone work on t-mobile?
    By Jamaa in forum T-Mobile
    Replies: 2
    Last Post: 09-13-16, 11:49 AM
  3. Passport SE - Black Screen, No Booting, Red LED with plugged USB
    By CrackBerry Question in forum Ask a Question
    Replies: 4
    Last Post: 09-13-16, 10:29 AM
  4. Dropped my blackberry passport now not working?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 09-13-16, 08:28 AM
  5. Replies: 2
    Last Post: 09-13-16, 07:38 AM
LINK TO POST COPIED TO CLIPBOARD